Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

eShopper template that is 1.7 compatible?

Featured Lock Resolved
Virtuemart now has a 1.7component version and I was wondering if you had an eShopper template that was 1.7 as well?

Thanks!

1 Answers

Kawshar Ahmed - Senior Staff

More than a month ago #Permalink
Not yet but we will update soon. Thanks


There are no replies made for this post yet.
Be one of the first to reply to this post!

Leaderboard (30 days)

Paul Frankowski

Paul Frankowski

Total Accepted Answers: 110
Sifat

Sifat

Total Accepted Answers: 61
Toufiq

Toufiq

Total Accepted Answers: 47
Mehtaz Afsana Borsha

Mehtaz Afsana Borsha

Total Accepted Answers: 14
Rashida Rahman

Rashida Rahman

Total Accepted Answers: 12

118

Templates

303075

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us